<template>
  <div>
    <action
      :action="method.config"
    />
  </div>
</template>

<script>
    import endpointsMixin from '../../../../../../mixins/endpointsMixin';
    import Action from '../action/action';

    export default {
      name: 'actionMethod',
      components: { Action },
      mixins: [endpointsMixin],
      props: {
        method: {
          type: Object,
        },
      },
    };
</script>
